User-id-agent Upgrade to 6.0.3
cancel
Showing results for 
Search instead for 
Did you mean: 

User-id-agent Upgrade to 6.0.3

L3 Networker

Hi,

We are planing on upgrading from 5.0.8 to 6.0.2, and we are currently user user-id agents on our DCs;

do we need to also upgrade the user-id agent to 6.0 or the old one would still work?

Thank you

1 ACCEPTED SOLUTION

Accepted Solutions

L5 Sessionator

Hello MMCiobanu,

5.0 Userid Agent will work with a 6.0 PANOS.

Thanks and regards,

Kunal Adak

View solution in original post

4 REPLIES 4

L5 Sessionator

Hello MMCiobanu,

5.0 Userid Agent will work with a 6.0 PANOS.

Thanks and regards,

Kunal Adak

View solution in original post

Thank you.

Though it is always preferred to keep the PAN OS and UserID agent at par, even though you can of course run them as kadak said.

Hello,

The intention is to upgrade the user-id agent to 6.0.3, after upgrading the Panorama and firewalls to 6.0.3 (had to go from 6.0.2 to 6.0.3 because of issues encountered in 6.0.2), but later on;

Thank you for replying to this.

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!